@media only screen and (min-width: 992px) and (max-width: 1280px) { 
div.cart-collaterals ul.products li.product {
  float: left;
  margin-left: 30px;
  position: relative;
  width: 160px;
}
.coupon input[type="text"] {
  width: 100px;
}  
input[type="submit"], button[type="submit"] {
  padding: 11px 15px;
} 
.col-1, .col-2 {
  width: 293px;
}    
    
    
}

/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) { 
.user-menu, .header-right ul.list-inline {
  text-align: center;
}
.mainmenu-area ul.navbar-nav li a {
  font-size: 14px;
  padding: 15px 10px;
}  
.single-promo {margin-bottom: 30px}    
.single-product-widget, .footer-about-us, .footer-menu {
  margin-bottom: 60px;
}
    
    
.product-widget-area .zigzag-bottom {
  bottom: -50px;
  height: 100px;
}
.product-widget-area {
  padding-bottom: 90px;
}   
    
.footer-top-area .zigzag-bottom {
  bottom: -153px;
  height: 200px;
}    
.footer-top-area {
  padding: 35px 0 125px;
}  
div.cart-collaterals ul.products li.product {
  width: 190px;
}  
    
.col-1, .col-2 {
  width: 345px;
}    
    
}
/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) { 
    
.user-menu, .header-right ul.list-inline {
  text-align: center;
}  
.logo h1 {
  font-size: 30px;
  margin: 20px 0;
  text-align: center;
} 
.shopping-item {
  float: none;
  margin-bottom: 20px;
  margin-top: 5px;
  text-align: center;
}  
.navbar-header {
  text-align: center;
}    
    
/*.navbar-toggle {
    border-color: #fff;
    float: none;
    margin: 10px auto;
}
.navbar-toggle .icon-bar { background: none repeat scroll 0 0 #333 }  
 .navbar-collapse.collapse.in {
  background: none repeat scroll 0 0 #f4f4f4;
  position: relative;
  z-index: 99;
} */
.mainmenu-area ul.navbar-nav li a {
  padding: 15px;
}  
.mainmenu-area {position: relative !important}
.slide-text {
  font-size: 16px;
}  
.slide-text h2 {
  font-size: 30px;
}  
.readmore {
  font-size: 16px;
  padding: 8px 20px;
}    
.single-promo {
  margin-bottom: 30px;
} 
.section-title {
  font-size: 35px;
}  
    
    
.product-widget-area .zigzag-bottom {
  bottom: -50px;
  height: 100px;
}
.product-widget-area {
  padding-bottom: 90px;
}   
    
.footer-top-area .zigzag-bottom {
  bottom: -153px;
  height: 200px;
}    
.footer-top-area {
  padding: 35px 0 125px;
} 
    
.single-product-widget, .footer-about-us, .footer-menu {
  margin-bottom: 60px;
}  
    
.product-wid-title {
  font-size: 25px;
}  
    
.related-products-wrapper .owl-nav {
  left: -15px;
  position: relative;
  right: inherit;
  top: 15px;
}  
div.cart-collaterals ul.products {
  margin: 0;
}  
div.cart-collaterals ul.products li.product {
  margin-bottom: 30px;
  margin-left: 0;
  width: 100%;
}  
div.cart-collaterals ul.products li.product img {width: 100%}  
    
.product-bit-title h2 {
  font-size: 35px;
  padding: 40px 0;
}  
.col2-set {
  margin-left: 0;
}    
.col-1, .col-2 {
  float: none;
  margin-left: 0;
  width: inherit;
}    
    
    
/* Special */    
    
table.shop_table th, table.shop_table td {
  font-size: 12px;
  padding: 5px;
}    
td.product-thumbnail img {
  width: 30px;
} 
    
div.quantity input.plus, div.quantity input.minus {
  display: block;
}   
table.shop_table th {
  font-size: 12px;
}    
div.coupon input[type="text"] {
  width: 100px;
} 
.coupon {margin-bottom: 10px}      
.cross-sells {
  float: none;
  margin-bottom: 30px;
  margin-right: 0;
  width: 100%;
}  
.cart_totals, .cart-collaterals .shipping_calculator {
  float: none;
  margin-bottom: 40px;
  width: 100%;
}  
    
    
}
/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) { 
    
  
    
}
.nav-side-menu {
  overflow: auto;
  font-family: verdana;
  font-size: 12px;
  font-weight: 200;
  background-color: #2e353d;
  width: 100%;
  color: #e1ffff;
}
.nav-side-menu .brand {
  background-color: #ff0000;
  line-height: 50px;
  display: none;
  text-align: center;
  font-size: 14px;
}
.nav-side-menu .toggle-btn {
  display: none;
}
.nav-side-menu ul,
.nav-side-menu li {
  list-style: none;
  padding: 0px;
  margin: 0px;
  line-height: 35px;
  cursor: pointer;
  
  /*    
    .collapsed{
       .arrow:before{
                 font-family: FontAwesome;
                 content: "\f053";
                 display: inline-block;
                 padding-left:10px;
                 padding-right: 10px;
                 vertical-align: middle;
                 float:right;
            }
     }
*/
}
/*.nav-side-menu ul :not(collapsed) .arrow:before,
.nav-side-menu li :not(collapsed) .arrow:before {
  font-family: FontAwesome;
  content: "\f078";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
  float: right;
}
.nav-side-menu ul .active,
.nav-side-menu li .active {
  border-left: 3px solid #ff0000;
  background-color: #4f5b69;
}
.nav-side-menu ul .sub-menu li.active,
.nav-side-menu li .sub-menu li.active {
  color: #ff0000;
}
.nav-side-menu ul .sub-menu li.active a,
.nav-side-menu li .sub-menu li.active a {
  color: #ff0000;
}*/
.nav-side-menu ul .sub-menu li,
.nav-side-menu li .sub-menu li {
  background-color: #181c20;
  border: none;
  line-height: 28px;
  border-bottom: 1px solid #23282e;
  margin-left: 0px;
  padding-left:10px;
}
.nav-side-menu ul .sub-menu li:hover,
.nav-side-menu li .sub-menu li:hover {
  background-color: #020203;
}
/*.nav-side-menu ul .sub-menu li:before,
.nav-side-menu li .sub-menu li:before {
  font-family: FontAwesome;
  content: "\f105";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
}*/
.nav-side-menu li {
  padding-left: 0px;
  border-left: 3px solid #2e353d;
  border-bottom: 1px solid #23282e;
}
.nav-side-menu li a {
  text-decoration: none;
  color: #e1ffff;
}
.nav-side-menu li a i {
  padding-left: 10px;
  width: 20px;
  padding-right: 20px;
}
.nav-side-menu li:hover {
  border-left: 3px solid #ff0000;
  background-color: #4f5b69;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}
@media (max-width: 767px) {
  /* .nav-side-menu {
    width: 100%;
    margin-bottom: 10px;
  }
  .nav-side-menu .toggle-btn {
    display: block;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 10 !important;
    padding: 3px;
    background-color: #ffffff;
    color: #000;
    width: 40px;
    text-align: center;
  }
  .brand {
    text-align: left !important;
    font-size: 22px;
    padding-left: 20px;
    line-height: 50px !important;
  }*/
}
@media (min-width: 767px) {
 /* .nav-side-menu .menu-list .menu-content {
    display: block;
  }*/
}
